
/* Class = "NSMenu"; title = "Menu"; ObjectID = "98"; */
"98.title" = "Menu";

/* Class = "NSMenuItem"; title = "インスペクタを表示"; ObjectID = "99"; */
"99.title" = "インスペクタを表示";

/* Class = "NSMenuItem"; title = "Finder で開く"; ObjectID = "105"; */
"105.title" = "Finder で開く";

/* Class = "NSMenuItem"; title = "Finder に表示"; ObjectID = "106"; */
"106.title" = "Finder に表示";

/* Class = "NSMenuItem"; title = "パッケージの内容を表示"; ObjectID = "107"; */
"107.title" = "パッケージの内容を表示";

/* Class = "NSMenuItem"; title = "<<Color Label Placeholder>>"; ObjectID = "108"; */
"108.title" = "<<Color Label Placeholder>>";

/* Class = "NSMenuItem"; title = "“Filename” をクイックルック"; ObjectID = "109"; */
"109.title" = "“Filename” をクイックルック";

/* Class = "NSMenuItem"; title = "新規フォルダ"; ObjectID = "110"; */
"110.title" = "新規フォルダ";

/* Class = "NSMenuItem"; title = "新規ファイル"; ObjectID = "111"; */
"111.title" = "新規ファイル";

/* Class = "NSMenuItem"; title = "更新"; ObjectID = "112"; */
"112.title" = "更新";

/* Class = "NSMenuItem"; title = "情報を見る"; ObjectID = "114"; */
"114.title" = "情報を見る";

/* Class = "NSMenuItem"; title = "\"Filename\" を圧縮"; ObjectID = "115"; */
"115.title" = "\"Filename\" を圧縮";

/* Class = "NSMenuItem"; title = "複製"; ObjectID = "116"; */
"116.title" = "複製";

/* Class = "NSMenuItem"; title = "このアプリケーションで開く"; ObjectID = "117"; */
"117.title" = "このアプリケーションで開く";

/* Class = "NSMenuItem"; title = "移動..."; ObjectID = "118"; */
"118.title" = "移動...";

/* Class = "NSMenuItem"; title = "開く"; ObjectID = "119"; */
"119.title" = "開く";

/* Class = "NSMenuItem"; title = "削除"; ObjectID = "121"; */
"121.title" = "削除";

/* Class = "NSMenuItem"; title = "ブラウザでプレビュー"; ObjectID = "124"; */
"124.title" = "ブラウザでプレビュー";

/* Class = "NSMenuItem"; title = "Transmit で編集"; ObjectID = "126"; */
"126.title" = "Transmit で編集";

/* Class = "NSMenuItem"; title = "常にこのアプリケーションで開く"; ObjectID = "127"; */
"127.title" = "常にこのアプリケーションで開く";

/* Class = "NSMenuItem"; title = "\"<filename>\" を転送"; ObjectID = "128"; */
"128.title" = "\"<filename>\" を転送";

/* Class = "NSMenu"; title = "常にこのアプリケーションで開く"; ObjectID = "129"; */
"129.title" = "常にこのアプリケーションで開く";

/* Class = "NSMenu"; title = "このアプリケーションで開く"; ObjectID = "130"; */
"130.title" = "このアプリケーションで開く";

/* Class = "NSMenuItem"; title = "\"Filename\" を圧縮してアップロード"; ObjectID = "156"; */
"156.title" = "\"Filename\" を圧縮してアップロード";

/* Class = "NSMenuItem"; title = "名前を変更"; ObjectID = "GKe-zP-GRy"; */
"GKe-zP-GRy.title" = "名前を変更";

/* Class = "NSButton"; ibShadowedToolTip = "アクティビティをキャンセルします"; ObjectID = "N7e-vv-xvd"; */
"N7e-vv-xvd.ibShadowedToolTip" = "アクティビティをキャンセルします";

/* Class = "NSMenuItem"; title = "URL をコピー"; ObjectID = "Vej-uq-S9y"; */
"Vej-uq-S9y.title" = "URL をコピー";

/* Class = "NSTextFieldCell"; title = "<filename : status>"; ObjectID = "kYo-ug-tyC"; */
"kYo-ug-tyC.title" = "<filename : status>";

/* Class = "NSMenuItem"; title = "\"<filename>\" を転送（ルール適用しない）"; ObjectID = "rbR-55-aa1"; */
"rbR-55-aa1.title" = "\"<filename>\" を転送（ルール適用しない）";
